Bug 817838 - [abrt] gnome-shell-3.2.2.1-1.fc16: name_owner_changed: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: name_owner_changed: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:77fbe7efc30e7f5ab2d7e12a80f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 10:32 EDT by Gergely POLONKAI
Modified: 2013-02-13 15:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:33:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.96 KB, text/plain)
2012-05-01 10:32 EDT, Gergely POLONKAI
no flags Details
File: build_ids (6.93 KB, text/plain)
2012-05-01 10:32 EDT, Gergely POLONKAI
no flags Details
File: maps (54.20 KB, text/plain)
2012-05-01 10:32 EDT, Gergely POLONKAI
no flags Details
File: var_log_messages (6.16 KB, text/plain)
2012-05-01 10:32 EDT, Gergely POLONKAI
no flags Details
File: backtrace (36.32 KB, text/plain)
2012-05-01 10:32 EDT, Gergely POLONKAI
no flags Details

  None (edit)
Description Gergely POLONKAI 2012-05-01 10:32:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: name_owner_changed
executable:     /usr/bin/gnome-shell
kernel:         3.3.2-6.fc16.i686
pid:            2000
pwd:            /home/polesz
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           2012. máj.  1., kedd, 15.54.23 CEST
uid:            1000
username:       polesz

backtrace:      Text file, 37188 bytes
build_ids:      Text file, 7093 bytes
dso_list:       Text file, 21468 bytes
maps:           Text file, 55505 bytes
var_log_messages: Text file, 6303 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=machina.w00d5t0ck.info
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=efd50272af106fe09445d0610000001f-1335861054.185134-885350271
:GNOME_KEYRING_CONTROL=/tmp/keyring-ETxyQd
:IMSETTINGS_MODULE=none
:USER=polesz
:USERNAME=polesz
:MAIL=/var/spool/mail/polesz
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/polesz/.local/bin:/home/polesz/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/polesz
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1760
:LANG=hu_HU.utf8
:GDM_LANG=hu_HU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/polesz
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=polesz
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2IpxKqkcb1,guid=ef187690f86938098c6b4fb5000001a8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/polesz
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-polesz-OlogBB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1767,unix/unix:/tmp/.ICE-unix/1767
:SSH_AUTH_SOCK=/tmp/keyring-ETxyQd/ssh
:GPG_AGENT_INFO=/tmp/keyring-ETxyQd/gpg:0:1
:DESKTOP_AUTOSTART_ID=1070bbb45668ade24113358610558714300000017670000

smolt_data:
:
:
:Általános
:=================================
:UUID: 70d07ed0-859d-4295-947f-93577a2cde95
:OP: Fedora release 16 (Verne)
:Alapértelmezett futási szint: Unknown
:Nyelv: hu_HU.utf8
:Platform: i686
:BogoMIPS: 4799.99
:CPU szállító: AuthenticAMD
:CPU modell: AMD Athlon(tm) 64 X2 Dual Core Processor 4600+
:CPU lépés: 2
:CPU család: 15
:CPU modell szám: 75
:CPU-k száma: 2
:CPU sebesség: 2399
:Rendszer tár: 3031
:Rendszer lapozó: 5087
:Szállító: System manufacturer
:Rendszer: System Product Name System Version
:Formátum: Desktop
:Rendszermag: 3.3.2-6.fc16.i686
:SELinux engedélyezve: 1
:SELinux szabályzat: targeted
:SELinux kényszerít: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Eszközök
:=================================
:(4318:1376:4163:33544) pci, pata_amd, STORAGE, MCP67 IDE Controller
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1351:4163:33544) pci, None, RAM, M2N68-AM Motherbord
:(4318:1346:4163:33544) pci, nForce2_smbus, SERIAL, M2N68-AM Motherbord
:(4318:1352:4163:33544) pci, None, PCI/ISA, M2N68-AM Motherboard
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:2592:5218:8225) pci, nouveau, VIDEO, GT216 [GeForce GT 220]
:(4318:3042:5218:8225) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:1374:4163:33544) pci, ohci_hcd, USB, M2N68-AM Motherboard
:(4318:1375:4163:33544) pci, ehci_hcd, USB, M2N68-AM Motherboard
:(4318:1377:4163:33544) pci, None, PCI/PCI, MCP67 PCI Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1360:4163:33544) pci, ahci, STORAGE, M2N68-AM Motherboard
:(4354:7:4354:4106) pci, snd_ca0106, MULTIMEDIA_AUDIO, SB0570 [SB Audigy SE]
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(5772:19:4486:14867) pci, ath5k, ETHERNET, AirPlus DWL-G520 Wireless PCI Adapter (rev. B)
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1374:4163:33544) pci, ohci_hcd, USB, M2N68-AM Motherboard
:(4318:1375:4163:33544) pci, ehci_hcd, USB, M2N68-AM Motherboard
:(4318:1378:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:
:
:Fájlrendszer információ
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_machina-lv_root / ext4 4096 4096 13092026 10056466 9925434 3276800 3035238 3035238
:/dev/sda2 /boot ext4 1024 1024 508745 411797 386197 128016 127781 127781
:/dev/mapper/vg_machina-lv_home /home ext4 4096 4096 141589152 104322902 97236003 35438592 35368495 35368495
:/dev/sdd1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/user-home WITHHELD ext4 4096 4096 64473908 37154094 33888290 16334848 16082716 16082716
:

xsession_errors:
:(gnome-shell:2000): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2000): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/home/polesz/.local/share/gnome-shell/extensions/hide-dash@zacbarton.com/extension.js' line 22 exception 0 number 156
:(gnome-shell:2000): folks-WARNING **: Error preparing persona store 'eds:1334611604.7196.0@machina.w00d5t0ck.info': Couldn't open address book ‘1334611604.7196.0@machina.w00d5t0ck.info’: Cannot open book: Cannot process, book backend is opening
:(gnome-shell:2000): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1334611604.7196.0@machina.w00d5t0ck.info'.
:(gnome-shell:2000): Clutter-WARNING **: clutter_actor_lower: Actor 'StBin' is not in the same container as actor 'StBin'
:gnome-shell-calendar-server[2112]: Got HUP on stdin - exiting
:gnome-session[1767]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:7186): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:7186): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/home/polesz/.local/share/gnome-shell/extensions/hide-dash@zacbarton.com/extension.js' line 22 exception 0 number 156
Comment 1 Gergely POLONKAI 2012-05-01 10:32:16 EDT
Created attachment 581386 [details]
File: dso_list
Comment 2 Gergely POLONKAI 2012-05-01 10:32:19 EDT
Created attachment 581387 [details]
File: build_ids
Comment 3 Gergely POLONKAI 2012-05-01 10:32:22 EDT
Created attachment 581388 [details]
File: maps
Comment 4 Gergely POLONKAI 2012-05-01 10:32:24 EDT
Created attachment 581389 [details]
File: var_log_messages
Comment 5 Gergely POLONKAI 2012-05-01 10:32:26 EDT
Created attachment 581390 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:40:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:33:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.